Bug 1151721 - Rename Request: phetsarath-fonts - The font for the Lao language
Summary: Rename Request: phetsarath-fonts - The font for the Lao language
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Pravin Satpute
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-10-11 07:45 UTC by Parag Nemade
Modified: 2014-11-18 08:09 UTC (History)
3 users (show)

Fixed In Version: phetsarath-fonts-1.01-4.el7
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-11-10 06:21:23 UTC
psatpute: fedora-review+
gwync: fedora-cvs+


Attachments (Terms of Use)

Description Parag Nemade 2014-10-11 07:45:41 UTC
Spec URL: http://pnemade.fedorapeople.org/fedora-work/SPECS/phetsarath-fonts.spec
SRPM URL: http://pnemade.fedorapeople.org/fedora-work/SRPMS/phetsarath-fonts-1.00-1.fc20.src.rpm
Description: This is a font for the Lao language which is commissioned by the Ministry of Posts and Telecommunications of the Laos government.
Fedora Account System Username: pnemade

Comment 1 Pravin Satpute 2014-10-29 04:55:08 UTC
I will do this tomorrow.

Comment 3 Pravin Satpute 2014-10-30 05:46:03 UTC
+ Package built successfully in koji  http://koji.fedoraproject.org/koji/taskinfo?taskID=7979298
+ Obselete with google-phetsarath-fonts working fine.
+ License is correct and text file included.
+ md5sum
	d1d6b86692454aa1b9b90dff94674cc8  download.zip.1
	d1d6b86692454aa1b9b90dff94674cc8  download.zip
+ package name is correct. 

Blocker 
1. Phetsarath support lang: lo(s) language, we need fontconfig - Refere google-noto-sans-lao-fonts conf file
2. phetsarath-fonts.noarch: W: incoherent-version-in-changelog 1.00-3 ['1.01-3.fc21', '1.01-3']
   1.00 looks incorrect after 1.01. Remove old log..

Non-blocker
1. Good to add metainfo for gnome-software

Please fix blocker issues.

Comment 5 Pravin Satpute 2014-10-30 09:00:30 UTC
Looks good now !!

Approved +

Comment 6 Parag Nemade 2014-10-30 15:12:39 UTC
Thank you for this package review.

New Package SCM Request
=======================
Package Name: phetsarath-fonts
Short Description: The font for the Lao language
Owners: pnemade
Branches: f19 f20 f21 el5 el6 epel7 
InitialCC: fonts-sig i18n-team

Comment 7 Gwyn Ciesla 2014-10-30 18:58:01 UTC
Git done (by process-git-requests).

Comment 8 Fedora Update System 2014-11-02 10:54:00 UTC
phetsarath-fonts-1.01-4.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/phetsarath-fonts-1.01-4.fc21

Comment 9 Fedora Update System 2014-11-02 13:25:36 UTC
phetsarath-fonts-1.01-4.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/phetsarath-fonts-1.01-4.el7

Comment 10 Fedora Update System 2014-11-02 13:52:44 UTC
phetsarath-fonts-1.01-4.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/phetsarath-fonts-1.01-4.el6

Comment 11 Fedora Update System 2014-11-02 21:09:03 UTC
phetsarath-fonts-1.01-4.el6 has been pushed to the Fedora EPEL 6 testing repository.

Comment 12 Fedora Update System 2014-11-10 06:21:23 UTC
phetsarath-fonts-1.01-4.fc21 has been pushed to the Fedora 21 stable repository.

Comment 13 Fedora Update System 2014-11-18 08:09:09 UTC
phetsarath-fonts-1.01-4.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 14 Fedora Update System 2014-11-18 08:09:24 UTC
phetsarath-fonts-1.01-4.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.